<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PermissionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('permissions')->insert([
            ['id' => 1, 'name' => 'Employee List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 2, 'name' => 'Employee Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 3, 'name' => 'Employee Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 4, 'name' => 'Employee Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 5, 'name' => 'Employee View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 6, 'name' => 'Leave List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 7, 'name' => 'Leave Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 8, 'name' => 'Leave Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 9, 'name' => 'Leave Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 10, 'name' => 'Leave View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 11, 'name' => 'Leave Type List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 12, 'name' => 'Leave Type Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 13, 'name' => 'Leave Type Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 14, 'name' => 'Leave Type Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 15, 'name' => 'Leave Type View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 16, 'name' => 'Bank List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 17, 'name' => 'Bank Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 18, 'name' => 'Bank Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 19, 'name' => 'Bank Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 20, 'name' => 'Bank View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 21, 'name' => 'Salaries List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 22, 'name' => 'Salaries Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 23, 'name' => 'Salaries Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 24, 'name' => 'Salaries Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 25, 'name' => 'Salaries View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 26, 'name' => 'Loan List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 27, 'name' => 'Loan Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 28, 'name' => 'Loan Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 29, 'name' => 'Loan Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 30, 'name' => 'Loan View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 31, 'name' => 'Parties List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 32, 'name' => 'Parties Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 33, 'name' => 'Parties Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 34, 'name' => 'Parties Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 35, 'name' => 'Parties View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 36, 'name' => 'Countries List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 37, 'name' => 'Countries Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 38, 'name' => 'Countries Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 39, 'name' => 'Countries Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 40, 'name' => 'Countries View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 41, 'name' => 'Cities List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 42, 'name' => 'Cities Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 43, 'name' => 'Cities Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 44, 'name' => 'Cities Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 45, 'name' => 'Cities View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 46, 'name' => 'Companies List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 47, 'name' => 'Companies Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 48, 'name' => 'Companies Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 49, 'name' => 'Companies Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 50, 'name' => 'Companies View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 51, 'name' => 'Departments List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 52, 'name' => 'Departments Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 53, 'name' => 'Departments Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 54, 'name' => 'Departments Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 55, 'name' => 'Departments View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 56, 'name' => 'Chart Of Accounts List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 57, 'name' => 'Chart Of Accounts Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 58, 'name' => 'Chart Of Accounts Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 59, 'name' => 'Chart Of Accounts Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 60, 'name' => 'Chart Of Accounts View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 61, 'name' => 'Payment Types List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 62, 'name' => 'Payment Types Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 63, 'name' => 'Payment Types Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 64, 'name' => 'Payment Types Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 65, 'name' => 'Payment Types View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 66, 'name' => 'Branches List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 67, 'name' => 'Branches Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 68, 'name' => 'Branches Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 69, 'name' => 'Branches Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 70, 'name' => 'Branches View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 71, 'name' => 'Designation List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 72, 'name' => 'Designation Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 73, 'name' => 'Designation Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 74, 'name' => 'Designation Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 75, 'name' => 'Designation View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 76, 'name' => 'Salary Tax Slabs List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 77, 'name' => 'Salary Tax Slabs Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 78, 'name' => 'Salary Tax Slabs Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 79, 'name' => 'Salary Tax Slabs Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 80, 'name' => 'Salary Tax Slabs View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 81, 'name' => 'Roles List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 82, 'name' => 'Roles Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 83, 'name' => 'Roles Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 84, 'name' => 'Roles Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 85, 'name' => 'Roles View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 86, 'name' => 'Users List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 87, 'name' => 'Users Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 88, 'name' => 'Users Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 89, 'name' => 'Users Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 90, 'name' => 'Users View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 91, 'name' => 'Supplier List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 92, 'name' => 'Supplier Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 93, 'name' => 'Supplier Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 94, 'name' => 'Supplier Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 95, 'name' => 'Supplier View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 96, 'name' => 'Franchise List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 97, 'name' => 'Franchise Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 98, 'name' => 'Franchise Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 99, 'name' => 'Franchise Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 100, 'name' => 'Franchise View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 101, 'name' => 'Category List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 102, 'name' => 'Category Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 103, 'name' => 'Category Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 104, 'name' => 'Category Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 105, 'name' => 'Category View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 106, 'name' => 'PackingType List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 107, 'name' => 'PackingType Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 108, 'name' => 'PackingType Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 109, 'name' => 'PackingType Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 110, 'name' => 'PackingType View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 111, 'name' => 'PackSize List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 112, 'name' => 'PackSize Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 113, 'name' => 'PackSize Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 114, 'name' => 'PackSize Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 115, 'name' => 'PackSize View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 116, 'name' => 'Tax List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 117, 'name' => 'Tax Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 118, 'name' => 'Tax Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 119, 'name' => 'Tax Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 120, 'name' => 'Tax View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 121, 'name' => 'Dosage Form List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 122, 'name' => 'Dosage Form Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 123, 'name' => 'Dosage Form Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 124, 'name' => 'Dosage Form Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 125, 'name' => 'Dosage Form View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 126, 'name' => 'Product List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 127, 'name' => 'Product Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 128, 'name' => 'Product Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 129, 'name' => 'Product Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 130, 'name' => 'Product View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 131, 'name' => 'ProductGroup List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 132, 'name' => 'ProductGroup Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 133, 'name' => 'ProductGroup Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 134, 'name' => 'ProductGroup Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 135, 'name' => 'ProductGroup View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 136, 'name' => 'PackForm List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 137, 'name' => 'PackForm Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 138, 'name' => 'PackForm Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 139, 'name' => 'PackForm Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 140, 'name' => 'PackForm View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 141, 'name' => 'Product Variation List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 142, 'name' => 'Product Variation Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 143, 'name' => 'Product Variation Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 144, 'name' => 'Product Variation Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 145, 'name' => 'Product Variation View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 146, 'name' => 'Batch List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 147, 'name' => 'Batch Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 148, 'name' => 'Batch Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 149, 'name' => 'Batch Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 150, 'name' => 'Batch View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 151, 'name' => 'Raw Material Item List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 152, 'name' => 'Raw Material Item Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 153, 'name' => 'Raw Material Item Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 154, 'name' => 'Raw Material Item Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 155, 'name' => 'Raw Material Item View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 156, 'name' => 'Stock List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 157, 'name' => 'Stock Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 158, 'name' => 'Stock Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 159, 'name' => 'Stock Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 160, 'name' => 'Stock View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 161, 'name' => 'Purchase Requisition List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 162, 'name' => 'Purchase Requisition Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 163, 'name' => 'Purchase Requisition Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 164, 'name' => 'Purchase Requisition Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 165, 'name' => 'Purchase Requisition View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 166, 'name' => 'Sale Invoice List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 167, 'name' => 'Sale Invoice Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 168, 'name' => 'Sale Invoice Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 169, 'name' => 'Sale Invoice Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 170, 'name' => 'Sale Invoice View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 171, 'name' => 'Goods Receiving List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 172, 'name' => 'Goods Receiving Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 173, 'name' => 'Goods Receiving Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 174, 'name' => 'Goods Receiving Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 175, 'name' => 'Goods Receiving View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 176, 'name' => 'Finished Goods Receiving List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 177, 'name' => 'Finished Goods Receiving Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 178, 'name' => 'Finished Goods Receiving Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 179, 'name' => 'Finished Goods Receiving Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 180, 'name' => 'Finished Goods Receiving View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 181, 'name' => 'Store Issue Rquisition List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 182, 'name' => 'Store Issue Rquisition Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 183, 'name' => 'Store Issue Rquisition Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 184, 'name' => 'Store Issue Rquisition Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 185, 'name' => 'Store Issue Rquisition View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 186, 'name' => 'Rejection Return Note List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 187, 'name' => 'Rejection Return Note Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 188, 'name' => 'Rejection Return Note Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 189, 'name' => 'Rejection Return Note Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 190, 'name' => 'Rejection Return Note View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 191, 'name' => 'Left Over Note List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 192, 'name' => 'Left Over Note Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 193, 'name' => 'Left Over Note Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 194, 'name' => 'Left Over Note Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 195, 'name' => 'Left Over Note View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 196, 'name' => 'Payment Voucher List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 197, 'name' => 'Payment Voucher Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 198, 'name' => 'Payment Voucher Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 199, 'name' => 'Payment Voucher Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 200, 'name' => 'Payment Voucher View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 201, 'name' => 'Receipt Voucher List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 202, 'name' => 'Receipt Voucher Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 203, 'name' => 'Receipt Voucher Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 204, 'name' => 'Receipt Voucher Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 205, 'name' => 'Receipt Voucher View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 206, 'name' => 'Credit Note List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 207, 'name' => 'Credit Note Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 208, 'name' => 'Credit Note Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 209, 'name' => 'Credit Note Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 210, 'name' => 'Credit Note View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 211, 'name' => 'Sales Return List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 212, 'name' => 'Sales Return Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 213, 'name' => 'Sales Return Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 214, 'name' => 'Sales Return Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 215, 'name' => 'Sales Return View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 216, 'name' => 'Journal Voucher List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 217, 'name' => 'Journal Voucher Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 218, 'name' => 'Journal Voucher Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 219, 'name' => 'Journal Voucher Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 220, 'name' => 'Journal Voucher View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 221, 'name' => 'Approved Document Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 222, 'name' => 'Approved Document Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 223, 'name' => 'Document Approval Edit', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 224, 'name' => 'Employee Type List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 225, 'name' => 'Employee Type Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 226, 'name' => 'Employee Type Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 227, 'name' => 'Employee Type Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 228, 'name' => 'Employee Type View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 229, 'name' => 'Purchase Invoice List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 230, 'name' => 'Purchase Invoice Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 231, 'name' => 'Purchase Invoice Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 232, 'name' => 'Purchase Invoice Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 233, 'name' => 'Purchase Invoice View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 234, 'name' => 'Sale Warranties List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 235, 'name' => 'Sale Warranties View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 242, 'name' => 'Master Formulation List', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 243, 'name' => 'Master Formulation Create', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 244, 'name' => 'Master Formulation Update', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 245, 'name' => 'Master Formulation Delete', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 246, 'name' => 'Master Formulation View', 'guard_name' => 'web', 'created_at' => now()],
            ['id' => 241, 'name' => 'Status Update', 'guard_name' => 'web', 'created_at' => now()],
        ]);
    }
}